@charset "utf-8";

/* 50th 共通 */
/* ********************************************************** */

/* BASE */
/* **************************** 旧設定
body{
	margin:0;
	padding:0;
	font-family:sans-serif;
	font-size:75%;
	color:#FFFFFF;
	background:url("../img/bg_body.gif") #000000;
}
h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,table,td,th {
	margin:0;
	padding:0;
	line-height:1.2;
}
a, img {
	border:0;
}
a			{ color:#FFFFFF; text-decoration:underline; }
a:link 		{ }
a:visited 	{ }
a:hover 	{ color:#FF0000; text-decoration:underline; }
a:active 	{ color:#FF0000; }

img {
	vertical-align:bottom;
}
li {
	list-style-type:none;
}


/* LAYOUT */
/* **************************** */

body { background:url('../img/bg_body.png') 50% 0 repeat-y; }

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container div, #container p, #container ul, #container ol, #container li, #container dl, #container dt, #container dd, #container table, #container td, #container th {
	margin:0;
	padding:0;
	line-height:1.2;
}

#container a,#container  img {
	border:0;
}

#container img {
	vertical-align:bottom;
}
#container li {
	list-style-type:none;
}


body {
	text-align:center;
}
.container {
	text-align:left;
}
#container {
	padding:25px 0;
	font-size:87.5%;
}

/*
#container #wrapper {
	text-align:left;
	width:1000px;
	margin:0 auto;
	padding:0 0 10px;
	border-right:1px solid #1E1E1E;
	border-left:1px solid #1E1E1E;
	background:url("../img/bg_ftr_line.gif") no-repeat 100% 100% #000000;
}
#container #header {
	height:175px;
	overflow:hidden;
	position:relative;
	background:url("../img/bg_header.jpg") no-repeat 100% 0 #000000;
	z-index:90;
}
#container {
	width:958px;
	margin:0 auto;
	position:relative;
	z-index:100;
}

#container #footer {
	position:relative;
	overflow:hidden;
	z-index:90;
	width:978px;
	margin:60px auto 0;
}
*/

/* HEADER */
/* **************************** */

#container #logoTop {
	position:absolute;
	left:22px;
	top:20px;
}
#container #logoYAMAHA {
	position:absolute;
	left:872px;
	top:40px;
}
#container #gMenu {
	margin:0 auto;
	padding:103px 0 0;
	width:958px;
}
#container #gMenu li {
	display:inline;
}
#container #btnJPN {
	position:absolute;
	left:761px;
	top:48px;
	background:url("../img/bg_btnJPN.gif") no-repeat 100% 0;
	width:56px;
}
#container #btnENG {
	position:absolute;
	left:818px;
	top:48px;
}


/* FOOTER */
/* **************************** */

#container #fMenu {
	width:958px;
	margin:0 auto 30px;
}
#container #fMenu li {
	display:inline;
}
#container #logoFtr {
	width:978px;
	padding:14px 0 0;
	background:url("../img/bg_ftr.gif") repeat-x 0 0;
}
#container #bAbout {
	position:absolute;
	top:68px;
	right:270px;
	font-size:0%;
}
address {
	font-style:normal;
	font-family:Arial, sans-serif;
	font-size:75%;
	text-align:right;
	color:#333;
	position:absolute;
	top:68px;
	right:0;
}


/* COMMON PAERTS */
/* **************************** */

#container .hide {
	display: none !important;
}

#container #panqz {
	margin:-25px 0 30px;
	position:relative;
	z-index:100;
}
#container #panqz li {
	display:inline;
	padding: 0 10px;
	background:url("../img/panqz_gt.gif") no-repeat 100% 50%;
}
#container #panqz li.current {
	font-weight:normal;
	color:#FF0000;
	background:none;
}
#container .pagetop {
	text-align:right;
	margin:40px 0 0;
	zoom: 1;  /* for IE hasLayout true */
}

#container .pagetop2 {
	text-align:right;
	margin:30px 0 30px;
}

/* TITLE PAERTS */
/* **************************** */
/* 数字は文書構造上の上下関係を表すが、必ずしもHタグの数字に対応するものではない */

#container .tit_h01 {
	padding:0 0 13px 10px;
	margin:0 0 30px;
	background:url("../img/tit_bg_h01.gif") repeat-x 0 100%;
	
}
#container .tit_h02 {
/*	width:938px; */
	height:27px;
	margin:0 0 20px;
	padding-top:7px;
	background:url("../img/tit_bg_h02.gif") no-repeat 0 0;
	font-size:125%;
	font-weight:normal;
	line-height:1.5;
}
#container .tit_h02 img {
	margin:0 5px 0 11px;
}


/* CONTENT COLUMN */
/* **************************** */

#container #contentWrap {
	margin: 0 auto;
}

#container #contentWrap .blockWrap01 {
	margin: 0 auto;
	border: 0;
	padding: 0;
	width: 918px;
}

#container #contentMain {
	float: left;
	display: inline;  /* for IE6 */
	width: 710px;
	zoom: 1;  /* for IE hasLayout true */
}

#container #contentMain .blockWrap01 {
	margin: 0 auto;
	width: 698px;
}

#container #contentMain .tit_h02 {
	margin-left: 0;
	background-image: url(../img/tit_bg_h02_2col.gif);
	width: 718px;
}

#container #contentSub {
	float: right;
	display: inline;  /* for IE6 */
	width: 200px;
	zoom: 1;  /* for IE hasLayout true */
}


/* SUB MENU */
/* **************************** */

#container #subMenu {
	background: url(../img/sbm_bg_waku.gif) left top repeat-y;
}

#container #subMenu .sbmInnr01 {
	padding: 0 0 15px;
	background: url(../img/sbm_bg_waku_btm.jpg) left bottom no-repeat;
}

#container #subMenu .sbmInnr01 h2 {
	position: relative;
	margin: 0;
	padding: 0;
	background: url(../img/sbm_bg_waku_top.jpg) left top no-repeat;
	height: 26px;
}
#container #subMenu .sbmInnr01 h2 img {
	position: absolute;
	left: 8px;
	top: 4px;
	margin: 0;
	padding: 0;
	vertical-align: 0;
}

#container #subMenu .sbmInnr01 h3 {
	position: relative;
	display: block;
	margin: 0 auto;
	border-bottom: 1px solid #333;
	padding: 0;
/*	background: url(../img/sbm_bg_tit.jpg) 0 0 no-repeat; */
	width: 198px;
	height: 33px;
	vertical-align: bottom;  /* for IE6,7 */
	zoom: 1;  /* for IE hasLayout true */
}
#container #subMenu .sbmInnr01 h3.mouseover {
	background-image: url(../img/sbm_bg_tit_on.jpg);
}

#container #subMenu .sbmInnr01 h3 a {
	display: block;
	width: 198px;
	height: 33px;
	outline: none;
	zoom: 1;  /* for IE hasLayout true */
}
#container #subMenu .sbmInnr01 h3 span {
	display: block;
}
#container #subMenu .sbmInnr01 h3 span.close { visibility: visible; }
#container #subMenu .sbmInnr01 h3 span.open { visibility: hidden; }
#container #subMenu .sbmInnr01 .open h3 span.close { visibility: hidden; }
#container #subMenu .sbmInnr01 .open h3 span.open { visibility: visible; }

#container #subMenu .sbmInnr01 h3 span .pngfix {
	position: absolute;
	display: block;
	zoom: 1;  /* for IE hasLayout true */
}
#container #subMenu .sbmInnr01 h3 span.close .pngfix {
	left: 8px;
	top: 9px;
	background: url(../img/sbm_mrk_arrow_01.png) 0 0 no-repeat;
	width: 9px;
	height: 14px;
}

#container #subMenu .sbmInnr01 h3 span.open .pngfix {
	left: 8px;
	top: 13px;
	background: url(../img/sbm_mrk_arrow_01_dwn.png) 0 0 no-repeat;
	width: 13px;
	height: 8px;
}

#container #subMenu .sbmInnr01 h3 img {
	display: block;
	margin: 0;
	padding: 8px 0 0 22px;
	zoom: 1;  /* for IE hasLayout true */
}

#container #subMenu .sbmInnr01 ul.lv01 {
	display: block;
	zoom: 1;  /* for IE hasLayout true */
	border-left:1px solid #464646;
	border-right:1px solid #464646;
}

#container #subMenu .sbmInnr01 ul.lv01 li {
	display: block;
	zoom: 1;  /* for IE hasLayout true */
}

#container #subMenu .sbmInnr01 ul.lv02 {
	display: block;
	margin: 0 auto;
	border-bottom: 1px solid #333;
	padding: 0;
	width: 198px;
	zoom: 1;  /* for IE hasLayout true */
}

#container #subMenu .sbmInnr01 ul.lv02 li {
	display: block;
	margin: 0;
	border: none;
	padding: 0 0 1px;
	background: url(../img/sbm_bg_item_btm.gif) left bottom no-repeat;
	vertical-align: bottom;  /* for IE6,7 */
	zoom: 1;  /* for IE hasLayout true */
}
#container #subMenu .sbmInnr01 ul.lv02 li.lastItem {
	background: transparent;
}

#container #subMenu .sbmInnr01 ul.lv02 li .lv02Innr01 {
	min-height: 29px;
}
* html #subMenu .sbmInnr01 ul.lv02 li .lv02Innr01 { height: 29px; }  /* for IE6 */

#container #subMenu .sbmInnr01 ul.lv02 li.mouseover .lv02Innr01,
#container #subMenu .sbmInnr01 ul.lv02 li.current .lv02Innr01 {
	background: url(../img/sbm_bg_item_on.gif) left top repeat;
}

#container #subMenu .sbmInnr01 ul.lv02 li .lv02Innr02 {
	display: block;
	margin: 0 auto;
	width: 185px;
	zoom: 1;  /* for IE hasLayout true */
}

#container .sbmAddPodcast{
  margin:15px 0;
}
#container .sbmHowtoPodcast a{
  background:url(../img/icon_howto_podcast.gif) no-repeat left 50%;
  padding-left:22px;
  margin-left:10px;
  display:block;
  line-height:17px;
  color:#AF0000;
}
#container .sbmHowtoPodcast a:hover{
}

/* PAGING MENU */
/* **************************** */

#container .pagingMenu {
	display: block;
	text-align: center;
}

#container .pagingMenu .btn {
	float: none;
	display: inline-block;  /* ただしFirefox2は未対応 */
	margin: 0;
	border: none;
	padding: 0;
	vertical-align: bottom;
	width: auto;
	zoom: 1;  /* for IE hasLayout true */
}
* html #container .pagingMenu .btn { display: inline; }  /* for IE6 */
*:first-child+html #container .pagingMenu .btn { display: inline; }  /* for IE7 */
#container .pagingMenu .prev { margin-right: 15px; }
#container .pagingMenu .next { margin-right: 0; }

#container .pagingMenu .btnUnit {
	float: none;
	display: inline-block;  /* ただしFirefox2は未対応 */
	margin: 0;
	margin-right: 2px;
	border: none;
	padding: 0;
	width: auto;
	zoom: 1;  /* for IE hasLayout true */
}
* html #container .pagingMenu .btnUnit { display: inline; }  /* for IE6 */
*:first-child+html #container .pagingMenu .btnUnit { display: inline; }  /* for IE7 */

#container .pagingMenu .btnUnit li {
	float: none;
	display: inline-block;  /* ただしFirefox2は未対応 */
	margin: 0;
	margin-right: 12px;
	border: none;
	padding: 0;
	vertical-align: bottom;
	width: auto;
	zoom: 1;  /* for IE hasLayout true */
}
* html .pagingMenu #container .btnUnit li { display: inline; }  /* for IE6 */
*:first-child+html .pagingMenu #container .btnUnit li { display: inline; }  /* for IE7 */


/* ********************************************************** */
/* clearfix追記用 */
#container #contentWrap:after,
#container .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

#container #contentWrap,
#container .clearfix { display:inline-block; min-height:1%;  /* for IE 7*/ }

/* Hides from IE-mac \*/
* html #contentWrap,
* html .clearfix {height: 1%;}

#container #contentWrap,
#container .clearfix {display: block;}
/* End hide from IE-mac */


/* contentMenu */

#ContentsArea {
	padding:20px 0;
}

#ContentsArea #contentMenu {
	margin: 0;
	padding:0;
}
#ContentsArea #contentMenu li {
	display:inline-block;
}
#ContentsArea #contentMenu li a {
	display:inline-block;
	height:29px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	overflow:hidden;
}

#ContentsArea #contentMenu li.cmenu_01 a {
	width:238px;
	background-image:url('../img/gm_01_top.gif');
}
#ContentsArea #contentMenu li.cmenu_02 a {
	width:237px;
	background-image:url('../img/gm_02_arc.gif');
}
#ContentsArea #contentMenu li.cmenu_03 a {
	width:237px;
	background-image:url('../img/gm_03_his.gif');
}
#ContentsArea #contentMenu li.cmenu_04 a {
	width:238px;
	background-image:url('../img/gm_04_dow.gif');
}


#ContentsArea #contentMenu li.cmenu_01 a:hover {
	background-image:url('../img/gm_01_top_on.gif');
}
#ContentsArea #contentMenu li.cmenu_02 a:hover {
	background-image:url('../img/gm_02_arc_on.gif');
}
#ContentsArea #contentMenu li.cmenu_03 a:hover {
	background-image:url('../img/gm_03_his_on.gif');
}
#ContentsArea #contentMenu li.cmenu_04 a:hover {
	background-image:url('../img/gm_04_dow_on.gif');
}

#ContentsArea .page_top li.cmenu_01 a {
	background-image:url('../img/gm_01_top_on.gif') !important;
}
#ContentsArea .page_race li.cmenu_02 a {
	background-image:url('../img/gm_02_arc_on.gif') !important;
}
#ContentsArea .page_column li.cmenu_03 a {
	background-image:url('../img/gm_03_his_on.gif') !important;
}
#ContentsArea .page_download li.cmenu_04 a {
	background-image:url('../img/gm_04_dow_on.gif') !important;
}


#ContentsArea #contentMenu_btm {
	margin:0;
	padding:0;
}
#ContentsArea #contentMenu_btm li {
	display:inline-block;
	margin:0;
}
#ContentsArea #contentMenu_btm li a {
	display:inline-block;
	height:20px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	overflow:hidden;
}

#ContentsArea #contentMenu_btm li.cmenu_01 a {
	width:238px;
	background-image:url('../img/fm_01_top.gif');
}
#ContentsArea #contentMenu_btm li.cmenu_02 a {
	width:237px;
	background-image:url('../img/fm_02_arc.gif');
}
#ContentsArea #contentMenu_btm li.cmenu_03 a {
	width:237px;
	background-image:url('../img/fm_03_his.gif');
}
#ContentsArea #contentMenu_btm li.cmenu_04 a {
	width:238px;
	background-image:url('../img/fm_04_dow.gif');
}


#ContentsArea #contentMenu_btm li.cmenu_01 a:hover {
	background-image:url('../img/fm_01_top_on.gif');
}
#ContentsArea #contentMenu_btm li.cmenu_02 a:hover {
	background-image:url('../img/fm_02_arc_on.gif');
}
#ContentsArea #contentMenu_btm li.cmenu_03 a:hover {
	background-image:url('../img/fm_03_his_on.gif');
}
#ContentsArea #contentMenu_btm li.cmenu_04 a:hover {
	background-image:url('../img/fm_04_dow_on.gif');
}

#ContentsArea .page_top_btm li.cmenu_01 a {
	background-image:url('../img/fm_01_top_on.gif') !important;
}
#ContentsArea  .page_race_btm li.cmenu_02 a {
	background-image:url('../img/fm_02_arc_on.gif') !important;
}
#ContentsArea  .page_column_btm li.cmenu_03 a {
	background-image:url('../img/fm_03_his_on.gif') !important;
}
#ContentsArea  .page_download_btm li.cmenu_04 a {
	background-image:url('../img/fm_04_dow_on.gif') !important;
}

